{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "sgs_farm:p_frame",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:collision_box": false,
			"minecraft:custom_components": [
				"sgs_farm:frame"
			],
			"minecraft:display_name": "P-Frame\n§o§2Crops & Farms§r",
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.1
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 15
			},
			"minecraft:flammable": {
				"destroy_chance_modifier": 20,
				"catch_chance_modifier": 5
			},
			"minecraft:geometry": "geometry.sgs_farm_crop_p_frame",
			"minecraft:material_instances": {
				"*": {
							"face_dimming": true,
							"ambient_occlusion": false,
							"render_method": "alpha_test",
							"texture": "sgs_farm_p_frame"
				}
			},
			"minecraft:light_dampening": 0,
			"minecraft:placement_filter": {
				"conditions": [
					{
						"allowed_faces": [
							"up"
						],
						"block_filter": [
							"farmland"
						]
					}
				]
			},
			"minecraft:selection_box": {
				"origin": [
					-8,
					0,
					-8
				],
				"size": [
					16,
					16,
					16
				]
			},
			"minecraft:map_color": "#ab9c85"
		}
	}
}